{
  "codeListTag" : "Test__WorkItemType",
  "codeListType" : "STATIC",
  "codeName" : "WorkItemType",
  "dynaInstMode" : 0,
  "dynaModelFilePath" : "PSSYSAPPS/Web/PSAPPCODELISTS/WorkItemType.json",
  "emptyText" : "未定义",
  "name" : "工作项类型",
  "getPSCodeItems" : [ {
    "codeName" : "Jd",
    "color" : "#D1EE14",
    "text" : "阶段",
    "value" : "JD"
  }, {
    "codeName" : "Lcb",
    "color" : "#1EE728",
    "text" : "里程碑",
    "value" : "LCB"
  }, {
    "codeName" : "Qx",
    "color" : "#428BCA",
    "text" : "需求",
    "value" : "QX"
  }, {
    "codeName" : "Rw",
    "color" : "#F0AD4E",
    "text" : "任务",
    "value" : "RW"
  }, {
    "codeName" : "Bug",
    "color" : "#FF0000",
    "text" : "缺陷",
    "value" : "BUG"
  }, {
    "codeName" : "Dev",
    "color" : "#69D100",
    "text" : "开发中",
    "value" : "DEV"
  }, {
    "codeName" : "Close",
    "color" : "#B8BEB9",
    "text" : "关闭",
    "value" : "CLOSE"
  }, {
    "codeName" : "Confirm",
    "color" : "#8E44AD",
    "text" : "待确认",
    "value" : "CONFIRM"
  }, {
    "codeName" : "Finish",
    "color" : "#5CB85C",
    "text" : "已确认",
    "value" : "FINISH"
  } ],
  "enableCache" : true
}